templates:
- projects-citec
- catkin
- base

variables:
  redmine-project: agni-rtt

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-rtt.agnirtt_tools.git
  branches:
  - indigo-devel
  - kinetic-devel
  - master
  tags:
  - famula-0.1

  platform-requires:
    ubuntu:
      packages:
      - '@{next-value|[]}'
      - ros-${ros}-rtt-ros-msgs
